@import url('https://fonts.googleapis.com/css2?family=Nunito+Sans:wght@400;700&display=swap');

* {
    font-family: 'Nunito Sans', sans-serif !important;
}

:root {
    --color-brand: #A43C3E;
}

.commonStyle__zt3Link, .themeLink {
     font-weight: 900;
}
.Header__tabsTab.Header__active, .Header__homeNavbarFixed .Header__navbar .Header__tabsTab.Header__active {
    border-bottom: .1875rem solid;
    color: #FFE082;
}

.Icon__brand {
    color: #19398A;
}
.Header__logo img {
    /* max-height: 4rem; */
    max-width: 15rem;
    /* min-height: auto; */
    /* display: block; */
}

.Header__homeContent.Header__homeNavbarFixed .Header__navbar {
    background-color: #19398A;
}
portal a {
   font-size: small;
}

.Header__homeNavbarFixed .Header__menu, .Header__homeNavbarFixed .Header__menu:after, .Header__homeNavbarFixed .Header__menu:before {
    background-color: #FFF;
}
.Header__homeNavbarFixed .Header__navbar .Header__tabsTab {
    line-height: 3.35rem;
    color: #FFF;
}
.globalfixednav .globalSignin, .globalfixednav .globalSignup {
    line-height: 3rem;
    color: #FFF;
}
.Header__navbar .Header__tabsTab.Header__active {
    border-bottom: .1875rem solid;
    color: #FFE082;
}
.Button__footerBtn {
    background: #19398A;
}

@media only screen and (max-width: 1024px) {
    .Header__navopen .Header__navbar .Header__menuTab, .Header__homeNavbarFixed.Header__navopen .Header__navbar .Header__menuTab {
        background-color: #000;
  }
